<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="71af7a99eafbd41687cdb1845bd7c1a3">
  <dict>
    <!--2021-09-17 15:15:12.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2021-09-17 15:15:12.000-->
    <int key="callWaitingMode">11</int>
    <!--2022-07-13 15:57:22.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-09-17 15:15:12.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2021-09-17 15:15:12.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-09-17 15:15:12.000-->
    <int key="smsToMmsTextThreshold">4</int>
    <!--2021-09-17 15:15:12.000-->
    <int key="utBsfPort">80</int>
    <!--2021-09-17 15:15:12.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-09-17 15:15:12.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2021-09-17 15:15:12.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
